Subject: Re: X11R6.3 and Gnu-win32 B18
From: [email-masked] (Gary Bishop)

13 May 1997 15:00:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: "Colman Curtin" <[email-masked]>,
        "Cygnus Gnu-win32" <[email-masked]>,
        "David Coe" <[email-masked]>
Original-Sender: [email-masked]

I have rebuilt both the dll's and the clients.  They still don't work.
gb

At 12:43 PM 5/12/97 +0100, Colman Curtin wrote:
>
>
>>Alas, the Gnu-win32 X11R6.3 libraries on
>>ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/
>>now seem not to be compatible with Beta 18. Geoffrey's new install
>
>>Does anyone else see this?
>
>yes me too. I assume the dlls have to be rebuilt with b18.
>I had previously tried building the X11 libs on 17 but kept getting stuck.
>maybe I'll try again with 18, if I get time......
>
>____________________________________________________________
>Colman Curtin mailto:[email-masked]
>Software Engineer              
>------------------------------------------------------------
>Trintech (Manufacturing) Ltd, http://www.trintech.com/
>South County Business Park,
>Leopardstown,
>Dublin 18.
>Tel +353-1-2956766 Fax +353-1-2954735
>------------------------------------------------------------
>
>The fact that it works is immaterial.
>-- L. Ogborn
>
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".